{% extends 'admin/base_site.html' %}

{% block content %}
    <h3>CSV file required (comma as delimiter)</h3>
    <h3>Columns: id | field names to change in each column</h3>
    <h3></h3>
    <div>
        <form action="." method="POST" enctype="multipart/form-data">
            {{ form.as_p }}
            {% csrf_token %}

                <button type="submit">Upload CSV</button>
        </form>
    </div>
    <br />

{% endblock %}